header {
  height: 100px;
width: 99%;
background-color: grey ;
margin-right: 20px;
padding: 10px;
  color: #ffffff;
}

article{
  height: 699px;
  width: 100%;
  background: url('https://sun9-63.userapi.com/c857128/v857128873/1bedd8/HWMY19nehyE.jpg') no-repeat center center fixed;
  background-size: cover;
}
div {
  height: 830px;
  width: 100%;
  background: url('https://sun9-53.userapi.com/c850608/v850608592/19542a/-cyqkcMDVFg.jpg') no-repeat center center fixed;
  background-size: cover;
}
.av {
  height: 1860px;
  width: 100%;
  background: url('https://sun9-58.userapi.com/c855132/v855132592/24325d/5DAr6ZNwn2E.jpg') no-repeat center center fixed;
  background-size: cover;
}
